What is the support status for nss-pam-ldapd and NIS packages in Red Hat Enterprise Linux?

Updated -

With the release of Red Hat Enterprise Linux 7.6, a number of packages have been announced to ship with limited scope of support in Red Hat Enterprise Linux 8:

  • nss-pam-ldapd
  • ypserv
  • ypbind
  • portmap
  • yp-tools

For these packages Red Hat will accept bug reports but no new requests for enhancements. The advise is to migrate to replacemen...

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In